# List tags attached to a contact You can fetch a list of all tags that are attached to a specific contact. Endpoint: GET /contacts/{contact_id}/tags Version: 2.11 Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "Unstable" ## Path parameters: - `contact_id` (string, required) The unique identifier for the contact which is given by Intercom Example: "63a07ddf05a32042dffac965" ## Response 200 fields (application/json): - `type` (string, required) The type of the object Enum: "list" - `data` (array, required) A list of tags objects associated with the workspace . - `data.type` (string, required) value is "tag" Example: "tag" - `data.id` (string, required) The id of the tag Example: "123456" - `data.name` (string, required) The name of the tag Example: "Test tag" - `data.applied_at` (integer,null, required) The time when the tag was applied to the object Example: 1663597223 - `data.applied_by` (object,null, required) The admin who applied the tag - `data.applied_by.type` (string, required) Example: "contact" - `data.applied_by.id` (string,null) Example: "1a2b3c" ## Response 401 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email" ## Response 404 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email"